Click here to Skip to main content
14,766,084 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
I have created a project(Windows Application) in Visual studio 2017 Professional edition. For my application I have selected the target framework as ".Net Framework 4.7.2". This worked fine for me. My project's executable was properly built and it ran successfully.

Now I thought to create the setup of my application. In the setup properties I wanted to select the prerequisites as ".Net framework 4.7.2". But when I created the project then I did not found the ".Net framework 4.7.2" option.

What can I do to solve this problem?

What I have tried:

For this we have updated the Visual studio 2017 with latest update.
Posted
Updated 2-Aug-18 20:09pm
v2

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
Top Experts
Last 24hrsThis month



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900